<?php 
require_once('scripts/sb_functions.php');
global $logged_in;
$logged_in = logged_in( true, true );
	
read_config();
sb_language( 'upload_img' );


html_header('',false);

function page_content() {
    global $lang_string, $user_colors;
		
		?>
		
		<h2><?php echo( $lang_string[ 'title' ] ); ?></h2>
		<?php
			$stats = sb_folder_stats( 'images' );
			printf( $lang_string[ 'stats' ],  number_format( $stats[ 'number' ], 0 ), number_format( $stats[ 'bytes' ], 0 ) );
		?><br>
		<?php echo( $lang_string[ 'instructions' ] ); ?><p />
		
		<div class="hr"><hr /></div>
		
		<form accept-charset="<?php echo( $lang_string[ 'html_charset' ] ); ?>,iso-8859-1,utf-8" enctype="multipart/form-data" action="upload_img_cgi.php" method="post">
			<?php echo( $lang_string[ 'select_file' ] ); ?><br /><br />
			<input name="userfile" type="file" /><br />
			
			<div class="hr"><hr /></div>
			
			<input type="submit" value="<?php echo( $lang_string[ 'upload_btn' ] ); ?>" />
		</form>
		
		<?php 
}

theme_pagelayout();
html_footer();

?>
